
.float{
transition: all .2s ease-in-out;
box-shadow: none

}
.float:hover {
box-shadow: 0px 0px 28px -17px rgba(27,18,46,0.54)
}



/* ease effect */
.ease { transition: all .2s ease-in-out; }
/* ease effect */


.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInUp {
  animation-name: fadeInUp;
}



/*no footer*/

#footer {display:none;}

/*no footer*/